    

.logo img {
    height: 32px; /* apni pasand ke hisaab se adjust karein */
    width: auto;
    display: block;
}

/* Header */
header {
    width: 100%;
    margin: 20px auto 0;
    padding: 12px 24px;
    min-height: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fdfdfd;
    border-radius: 6px;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 530px;
}


.footer-grid {
    position: relative;
}



.footer-logo img {
    height: 300px;
    width: auto;
    display: block;
    float: right;
}

footer { width: 100%; background: #1a1514; color: #fff; padding: 80px 5% 50px; margin-top: auto; }

.page-hero h1 {
    font-size: clamp(28px, 4.5vw, 52px);
    font-weight: 500;
    letter-spacing: -1.5px;
    margin-bottom: 16px;
}

.project-detail-title {
    font-size: clamp(36px, 5vw, 52px);
    font-weight: 500;
    letter-spacing: -1.5px;
    line-height: 1;
}

.project-description {
    max-width: 1080px;
}
.project-category span {
    font-size: 18px;
    font-weight: 600;
}

.project-category {
    text-align: right;
    font-size: clamp(13px, 1.2vw, 16px);
    color: #666;
}